## seriation 0.1-1

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for seriation
Author: Michael Hahsler, Christian Buchta and Kurt Hornik 
Maintainer: Michael Hahsler <hahsler@ai.wu-wien.ac.at>
Version: 0.1-1
Date: 2006-08-30
Depends: stats, cluster, TSP, gclus, grid
Suggests: MASS
Description: Infrastructure for seriation with an implementation of several
    seriation/sequencing techniques to reorder matrices, dissimilarity
    matrices, and dendrograms. Also contains some visualizations techniques
    based on seriation.
License: GPL-2 
Packaged: Thu Aug 30 09:46:52 2007; hahsler

## seriation 0.1+git20200810.df036aa

=== debian/changelog ===
seriation (0.1+git20200810.df036aa-3) unstable; urgency=medium

  * Fix FTCBFS: Let dpkg's buildtools.mk initialize CC. (Closes: #972815)
    Thanks to Helmut Grohne!

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 24 Oct 2020 11:51:21 +0200

seriation (0.1+git20200810.df036aa-2) unstable; urgency=medium

  * Source-only-upload.

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 22 Oct 2020 19:12:09 +0530

seriation (0.1+git20200810.df036aa-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Initial release (Closes: #970157)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 12 Sep 2020 16:15:15 +0530

=== debian/control ===
Source: seriation
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/seriation
Vcs-Git: https://salsa.debian.org/med-team/seriation.git
Homepage: https://github.com/amamory/seriation
Rules-Requires-Root: no

Package: seriation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: finds a suitable linear order for a set of objects
 This software is an efficient implementation of the
 seriation problem which 'finds a suitable linear
 order for a set of objects'. It has been used
 to order a network of proteins such that 'related'
 nodes are closer in the other.

Package: seriation-data
Architecture: all
Depends: ${misc:Depends}
Description: test data for seriation
 This software is an efficient implementation of the
 seriation problem which 'finds a suitable linear
 order for a set of objects'. It has been used
 to order a network of proteins such that 'related'
 nodes are closer in the other.
 .
 This package contains a test data set as well as sample scripts
 running some test suite provided by Debian also as autopkgtest.

=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk
-include /usr/share/dpkg/buildtools.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	$(CC) $(CFLAGS) cfm-seriation.c -lm -lpthread -lrt -o cfm-seriation

override_dh_auto_clean:
	dh_auto_clean
	rm -f cfm-seriation

## seriation 0.1+git20201220.04e6202

=== debian/changelog ===
seriation (0.1+git20201220.04e6202-1) unstable; urgency=medium

  * New upstream version
  * Enable Hardening
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 26 Dec 2020 11:25:36 +0530

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Nilesh Patra <npatra974@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/seriation
 Vcs-Git: https://salsa.debian.org/med-team/seriation.git
 Homepage: https://github.com/amamory/seriation

## seriation 0.1+git20210125.fc7b8cb

=== debian/changelog ===
seriation (0.1+git20210125.fc7b8cb-2) unstable; urgency=medium

  * Team Upload.
  * Move d/watch to version 5
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 01:59:32 +0530

seriation (0.1+git20210125.fc7b8cb-1) unstable; urgency=medium

  * [1929659] New upstream version 0.1+git20210125.fc7b8cb
  * [cb5f5a1] Bump Standards-Version to 4.6.0 (no changes needed)
  * [438691d] Add gnuplot template files as example

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 15:53:23 +0000

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <npatra974@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/seriation
 Vcs-Git: https://salsa.debian.org/med-team/seriation.git
 Homepage: https://github.com/amamory/seriation
-Rules-Requires-Root: no
 
 Package: seriation
 Architecture: any

=== debian/watch ===
Version: 5

Source: https://github.com/amamory/seriation
Mode: git
Matching-Pattern: HEAD
Pretty: 0.1+git%cd.%h

## seriation 0.1-3

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for seriation
Author: Michael Hahsler, Christian Buchta and Kurt Hornik 
Maintainer: Michael Hahsler <hahsler@ai.wu-wien.ac.at>
Version: 0.1-3
Date: 2008-2-1
Depends: stats, cluster, TSP, gclus, grid
Suggests: MASS
Description: Infrastructure for seriation with an implementation of several
    seriation/sequencing techniques to reorder matrices, dissimilarity
    matrices, and dendrograms. Also contains some visualizations techniques
    based on seriation.
License: GPL-2 
Packaged: Mon Feb  4 17:44:28 2008; hahsler

## seriation 0.1-4

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for seriation
Author: Michael Hahsler, Christian Buchta and Kurt Hornik 
Maintainer: Michael Hahsler <hahsler@ai.wu-wien.ac.at>
Version: 0.1-4
Date: 2008-4-4
URL: http://R-Forge.R-project.org/projects/seriation/
Depends: stats, cluster, TSP, gclus, grid
Suggests: MASS
Description: Infrastructure for seriation with an implementation of several
    seriation/sequencing techniques to reorder matrices, dissimilarity
    matrices, and dendrograms. Also contains some visualizations techniques
    based on seriation.
License: GPL-2 
Packaged: Fri Apr  4 07:18:16 2008; hahsler

## seriation 0.1-5

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for seriation
Author: Michael Hahsler, Christian Buchta and Kurt Hornik 
Maintainer: Michael Hahsler <hahsler@ai.wu-wien.ac.at>
Version: 0.1-5
Date: 2008-8-21
Description: Infrastructure for seriation with an implementation of several
    seriation/sequencing techniques to reorder matrices, dissimilarity
    matrices, and dendrograms. Also contains some visualizations techniques
    based on seriation.
Classification/ACM: G.1.6 Optimization,
    G.2.1 Combinatorics (Permutations and combinations),
    G.4 Mathematical Software
URL: http://R-Forge.R-project.org/projects/seriation/
Depends: stats, cluster, TSP, gclus, grid
Suggests: MASS
License: GPL-2 
Packaged: Thu Aug 21 12:40:49 2008; hahsler

## seriation 0.1-6

=== DESCRIPTION ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik 
 Maintainer: Michael Hahsler <hahsler@ai.wu-wien.ac.at>
-Version: 0.1-5
-Date: 2008-8-21
+Version: 0.1-6
+Date: 2008-10-29
 Description: Infrastructure for seriation with an implementation of several
     seriation/sequencing techniques to reorder matrices, dissimilarity
     matrices, and dendrograms. Also contains some visualizations techniques
@@ -16,4 +16,4 @@
 Depends: stats, cluster, TSP, gclus, grid
 Suggests: MASS
 License: GPL-2 
-Packaged: Thu Aug 21 12:40:49 2008; hahsler
+Packaged: Mon Sep 29 09:31:54 2008; hahsler

## seriation 1.0

=== debian/changelog ===
seriation (1.0-1) unstable; urgency=medium

  * New upstream version
  * Add myself to Uploaders
    Closes: #1119889
  * d/watch: Upstream has set tags
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Depends: gnuplot

 -- Andreas Tille <tille@debian.org>  Mon, 03 Nov 2025 11:07:16 +0100

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,22 @@
 Source: seriation
+Standards-Version: 4.7.2
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
 Vcs-Browser: https://salsa.debian.org/med-team/seriation
 Vcs-Git: https://salsa.debian.org/med-team/seriation.git
 Homepage: https://github.com/amamory/seriation
 
 Package: seriation
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ gnuplot-nox | gnuplot
 Description: finds a suitable linear order for a set of objects
  This software is an efficient implementation of the
  seriation problem which 'finds a suitable linear
@@ -20,7 +26,8 @@
 
 Package: seriation-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: test data for seriation
  This software is an efficient implementation of the
  seriation problem which 'finds a suitable linear

=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk
-include /usr/share/dpkg/buildtools.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) cfm-seriation.c -lm -lpthread -lrt -o cfm-seriation

override_dh_auto_clean:
	dh_auto_clean
	rm -f cfm-seriation

=== debian/watch ===
Version: 5

Template: Github
Owner: amamory
Project: seriation

## seriation 1.0-0

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for seriation
Author: Michael Hahsler, Christian Buchta and Kurt Hornik
Maintainer: Michael Hahsler <michael@hahsler.net>
Version: 1.0-0
Date: 2008-10-29
Description: Infrastructure for seriation with an implementation of
        several seriation/sequencing techniques to reorder matrices,
        dissimilarity matrices, and dendrograms. Also contains some
        visualizations techniques based on seriation.
Classification/ACM: G.1.6, G.2.1, G.4
URL: http://R-Forge.R-project.org/projects/seriation/
Depends: stats, cluster, TSP, gclus, grid
Suggests: MASS
License: GPL-2
Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
        src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
        2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
        Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
        Hornik.
Packaged: Tue Mar 24 09:25:27 2009; hahsler
Repository: CRAN
Date/Publication: 2009-03-24 19:34:50

## seriation 1.0-1

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for seriation
Author: Michael Hahsler, Christian Buchta and Kurt Hornik
Maintainer: Michael Hahsler <michael@hahsler.net>
Version: 1.0-1
Date: 2009-08-24
Description: Infrastructure for seriation with an implementation of
        several seriation/sequencing techniques to reorder matrices,
        dissimilarity matrices, and dendrograms. Also contains some
        visualizations techniques based on seriation.
Classification/ACM: G.1.6, G.2.1, G.4
URL: http://R-Forge.R-project.org/projects/seriation/
Depends: stats, cluster, TSP, gclus, grid, colorspace
Suggests: MASS, biclust
License: GPL-2
Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
        src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
        2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
        Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
        Hornik.
Packaged: 2009-08-24 15:00:54 UTC; hahsler
Repository: CRAN
Date/Publication: 2009-08-25 08:27:04

## seriation 1.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik
 Maintainer: Michael Hahsler <michael@hahsler.net>
-Version: 1.0-1
-Date: 2009-08-24
+Version: 1.0-2
+Date: 2010-03-12
 Description: Infrastructure for seriation with an implementation of
         several seriation/sequencing techniques to reorder matrices,
         dissimilarity matrices, and dendrograms. Also contains some
@@ -19,6 +19,6 @@
         2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2009-08-24 15:00:54 UTC; hahsler
+Packaged: 2010-03-13 02:10:20 UTC; hahsler
 Repository: CRAN
-Date/Publication: 2009-08-25 08:27:04
+Date/Publication: 2010-03-13 15:02:44

## seriation 1.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik
 Maintainer: Michael Hahsler <michael@hahsler.net>
-Version: 1.0-2
-Date: 2010-03-12
+Version: 1.0-3
+Date: 2011-01-13
 Description: Infrastructure for seriation with an implementation of
         several seriation/sequencing techniques to reorder matrices,
         dissimilarity matrices, and dendrograms. Also contains some
@@ -19,6 +19,6 @@
         2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2010-03-13 02:10:20 UTC; hahsler
+Packaged: 2011-01-13 17:43:52 UTC; hahsler
 Repository: CRAN
-Date/Publication: 2010-03-13 15:02:44
+Date/Publication: 2011-01-14 12:19:53

## seriation 1.0-4

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for seriation
Author: Michael Hahsler, Christian Buchta and Kurt Hornik
Maintainer: Michael Hahsler <michael@hahsler.net>
Version: 1.0-4
Date: 2011-07-27
Description: Infrastructure for seriation with an implementation of
        several seriation/sequencing techniques to reorder matrices,
        dissimilarity matrices, and dendrograms. Also contains some
        visualizations techniques based on seriation.
Classification/ACM: G.1.6, G.2.1, G.4
URL: http://R-Forge.R-project.org/projects/seriation/,
        http://lyle.smu.edu/IDA/seriation/
Depends: R (>= 2.10.0), stats, cluster, TSP, gclus, grid, colorspace
Suggests: MASS, biclust
License: GPL-2
Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
        src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
        2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
        Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
        Hornik.
Packaged: 2011-06-27 18:48:04 UTC; hahsler
Repository: CRAN
Date/Publication: 2011-06-28 10:24:34

## seriation 1.0-5

=== DESCRIPTION ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik
 Maintainer: Michael Hahsler <michael@hahsler.net>
-Version: 1.0-4
-Date: 2011-07-27
+Version: 1.0-5
+Date: 2011-09-01
 Description: Infrastructure for seriation with an implementation of
         several seriation/sequencing techniques to reorder matrices,
         dissimilarity matrices, and dendrograms. Also contains some
@@ -20,6 +20,6 @@
         2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2011-06-27 18:48:04 UTC; hahsler
+Packaged: 2011-09-01 14:09:17 UTC; hahsler
 Repository: CRAN
-Date/Publication: 2011-06-28 10:24:34
+Date/Publication: 2011-09-02 05:09:56

## seriation 1.0-6

=== DESCRIPTION ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik
 Maintainer: Michael Hahsler <michael@hahsler.net>
-Version: 1.0-5
-Date: 2011-09-01
+Version: 1.0-6
+Date: 2011-10-18
 Description: Infrastructure for seriation with an implementation of
         several seriation/sequencing techniques to reorder matrices,
         dissimilarity matrices, and dendrograms. Also contains some
@@ -20,6 +20,6 @@
         2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2011-09-01 14:09:17 UTC; hahsler
+Packaged: 2011-10-18 18:17:31 UTC; hahsler
 Repository: CRAN
-Date/Publication: 2011-09-02 05:09:56
+Date/Publication: 2011-10-19 09:34:24

## seriation 1.0-7

=== DESCRIPTION ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Type: Package
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik
-Maintainer: Michael Hahsler <michael@hahsler.net>
-Version: 1.0-6
-Date: 2011-10-18
+Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
+Version: 1.0-7
+Date: 2012-09-24
 Description: Infrastructure for seriation with an implementation of
         several seriation/sequencing techniques to reorder matrices,
         dissimilarity matrices, and dendrograms. Also contains some
@@ -20,6 +20,9 @@
         2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2011-10-18 18:17:31 UTC; hahsler
 Repository: CRAN
-Date/Publication: 2011-10-19 09:34:24
+Repository/R-Forge/Project: seriation
+Repository/R-Forge/Revision: 787
+Repository/R-Forge/DateTimeStamp: 2012-09-25 01:22:04
+Date/Publication: 2012-09-25 14:26:19
+Packaged: 2012-09-25 02:20:05 UTC; rforge

## seriation 1.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
-Version: 1.0-7
-Date: 2012-09-24
+Version: 1.0-8
+Date: 2012-11-04
 Description: Infrastructure for seriation with an implementation of
         several seriation/sequencing techniques to reorder matrices,
         dissimilarity matrices, and dendrograms. Also contains some
@@ -20,9 +20,6 @@
         2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
+Packaged: 2012-11-05 19:10:32 UTC; hahsler
 Repository: CRAN
-Repository/R-Forge/Project: seriation
-Repository/R-Forge/Revision: 787
-Repository/R-Forge/DateTimeStamp: 2012-09-25 01:22:04
-Date/Publication: 2012-09-25 14:26:19
-Packaged: 2012-09-25 02:20:05 UTC; rforge
+Date/Publication: 2012-11-06 07:36:51

## seriation 1.0-9

=== DESCRIPTION ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
-Version: 1.0-8
-Date: 2012-11-04
+Version: 1.0-9
+Date: 2012-11-19
 Description: Infrastructure for seriation with an implementation of
         several seriation/sequencing techniques to reorder matrices,
         dissimilarity matrices, and dendrograms. Also contains some
@@ -20,6 +20,6 @@
         2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2012-11-05 19:10:32 UTC; hahsler
+Packaged: 2012-11-19 13:27:23 UTC; hahsler
 Repository: CRAN
-Date/Publication: 2012-11-06 07:36:51
+Date/Publication: 2012-11-19 14:07:26

## seriation 1.0-10

=== DESCRIPTION ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
-Version: 1.0-9
-Date: 2012-11-19
+Version: 1.0-10
+Date: 2013-02-15
 Description: Infrastructure for seriation with an implementation of
         several seriation/sequencing techniques to reorder matrices,
         dissimilarity matrices, and dendrograms. Also contains some
@@ -20,6 +20,7 @@
         2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2012-11-19 13:27:23 UTC; hahsler
+Packaged: 2013-02-15 10:28:35 UTC; hahsler
+NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2012-11-19 14:07:26
+Date/Publication: 2013-02-15 11:48:45

## seriation 1.0-11

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for seriation
Authors@R: c(
	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
	    email = "mhahsler@lyle.smu.edu"),
	person("Christian", "Buchta", role = c("aut", "cph")),
	person("Kurt", "Hornik", role = c("aut", "cph")),
	person("Fionn", "Murtagh", role = c("ctb", "cph")),
	person("Michael", "Brusco", role = c("ctb", "cph")),
	person("Stephanie", "Stahl", role = c("ctb", "cph")),
	person("Hans-Friedrich", "Koehn", role = c("ctb", "cph")))
Version: 1.0-11
Date: 2013-09-06
Description: Infrastructure for seriation with an implementation of several
    seriation/sequencing techniques to reorder matrices, dissimilarity
    matrices, and dendrograms. Also contains some visualizations techniques
    based on seriation.
Classification/ACM: G.1.6, G.2.1, G.4
URL: http://R-Forge.R-project.org/projects/seriation/,
        http://lyle.smu.edu/IDA/seriation/
Depends: R (>= 2.14.0), stats, cluster, TSP, gclus, grid, colorspace
Suggests: MASS, biclust
License: GPL-2
Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
        src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
        2005 M. Brusco, H.F. Koehn, and S. Stahl. All other code is
        Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
        Hornik.
Packaged: 2013-09-06 18:01:05 UTC; hahsler
Author: Michael Hahsler [aut, cre, cph],
  Christian Buchta [aut, cph],
  Kurt Hornik [aut, cph],
  Fionn Murtagh [ctb, cph],
  Michael Brusco [ctb, cph],
  Stephanie Stahl [ctb, cph],
  Hans-Friedrich Koehn [ctb, cph]
Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-09-06 20:45:51

## seriation 1.0-12

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for seriation
Version: 1.0-12
Date: 2014-02-18
Authors@R: c(
	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
	    email = "mhahsler@lyle.smu.edu"),
	person("Christian", "Buchta", role = c("aut", "cph")),
	person("Kurt", "Hornik", role = c("aut", "cph")),
	person("Fionn", "Murtagh", role = c("ctb", "cph")),
	person("Michael", "Brusco", role = c("ctb", "cph")),
	person("Stephanie", "Stahl", role = c("ctb", "cph")),
	person("Hans-Friedrich", "Koehn", role = c("ctb", "cph")))
Description: Infrastructure for seriation with an implementation of several
    seriation/sequencing techniques to reorder matrices, dissimilarity
    matrices, and dendrograms. Also contains some visualizations techniques
    based on seriation.
Classification/ACM: G.1.6, G.2.1, G.4
URL: http://R-Forge.R-project.org/projects/seriation/,
        http://lyle.smu.edu/IDA/seriation/
Depends: R (>= 2.14.0)
Imports: TSP, grid, cluster, gclus, colorspace
Suggests: MASS, biclust, testthat
License: GPL-2
Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
        src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
        2005 M. Brusco, H.F. Koehn, and S. Stahl. All other code is
        Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
        Hornik.
Packaged: 2014-02-19 01:02:15 UTC; hahsler
Author: Michael Hahsler [aut, cre, cph],
  Christian Buchta [aut, cph],
  Kurt Hornik [aut, cph],
  Fionn Murtagh [ctb, cph],
  Michael Brusco [ctb, cph],
  Stephanie Stahl [ctb, cph],
  Hans-Friedrich Koehn [ctb, cph]
Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-02-19 14:57:42

## seriation 1.0-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for seriation
-Version: 1.0-12
-Date: 2014-02-18
+Version: 1.0-13
+Date: 2014-03-11
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -20,15 +20,15 @@
 URL: http://R-Forge.R-project.org/projects/seriation/,
         http://lyle.smu.edu/IDA/seriation/
 Depends: R (>= 2.14.0)
-Imports: TSP, grid, cluster, gclus, colorspace
-Suggests: MASS, biclust, testthat
+Imports: TSP, grid, cluster, gclus, colorspace, MASS
+Suggests: biclust, testthat
 License: GPL-2
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
         src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
         2005 M. Brusco, H.F. Koehn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2014-02-19 01:02:15 UTC; hahsler
+Packaged: 2014-03-11 14:51:47 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -39,4 +39,4 @@
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-02-19 14:57:42
+Date/Publication: 2014-03-11 16:05:40

## seriation 1.0-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for seriation
-Version: 1.0-13
-Date: 2014-03-11
+Version: 1.0-14
+Date: 2014-12-02
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -22,13 +22,13 @@
 Depends: R (>= 2.14.0)
 Imports: TSP, grid, cluster, gclus, colorspace, MASS
 Suggests: biclust, testthat
-License: GPL-2
+License: GPL-3
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
         src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
         2005 M. Brusco, H.F. Koehn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2014-03-11 14:51:47 UTC; hahsler
+Packaged: 2014-12-03 13:24:56 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -39,4 +39,4 @@
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-03-11 16:05:40
+Date/Publication: 2014-12-03 17:23:32

## seriation 1.1-0

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for Seriation
Version: 1.1-0
Date: 2015-06-09
Authors@R: c(
	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
	    email = "mhahsler@lyle.smu.edu"),
	person("Christian", "Buchta", role = c("aut", "cph")),
	person("Kurt", "Hornik", role = c("aut", "cph")),
	person("Fionn", "Murtagh", role = c("ctb", "cph")),
	person("Michael", "Brusco", role = c("ctb", "cph")),
	person("Stephanie", "Stahl", role = c("ctb", "cph")),
	person("Hans-Friedrich", "Koehn", role = c("ctb", "cph")))
Description: Infrastructure for seriation with an implementation of several
    seriation/sequencing techniques to reorder matrices, dissimilarity
    matrices, and dendrograms. Also provides (optimally) reordered heatmaps, 
    color images and clustering visualizations like dissimilarity plots, and
    visual assessment of cluster tendency plots (VAT and iVAT).
Classification/ACM: G.1.6, G.2.1, G.4
URL: http://lyle.smu.edu/IDA/seriation
Depends: R (>= 2.14.0)
Imports: TSP, grid, cluster, gclus, colorspace, MASS, gplots, registry
Suggests: biclust, testthat
License: GPL-3
Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
        src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
        2005 M. Brusco, H.F. Koehn, and S. Stahl. All other code is
        Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
        Hornik.
NeedsCompilation: yes
Packaged: 2015-06-09 21:54:14 UTC; hahsler
Author: Michael Hahsler [aut, cre, cph],
  Christian Buchta [aut, cph],
  Kurt Hornik [aut, cph],
  Fionn Murtagh [ctb, cph],
  Michael Brusco [ctb, cph],
  Stephanie Stahl [ctb, cph],
  Hans-Friedrich Koehn [ctb, cph]
Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
Repository: CRAN
Date/Publication: 2015-06-10 01:04:30

## seriation 1.1-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Seriation
-Version: 1.1-0
-Date: 2015-06-09
+Version: 1.1-1
+Date: 2015-7-30
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -20,7 +20,8 @@
 Classification/ACM: G.1.6, G.2.1, G.4
 URL: http://lyle.smu.edu/IDA/seriation
 Depends: R (>= 2.14.0)
-Imports: TSP, grid, cluster, gclus, colorspace, MASS, gplots, registry
+Imports: TSP, grid, cluster, gclus, colorspace, MASS, gplots, registry,
+        methods, stats, grDevices
 Suggests: biclust, testthat
 License: GPL-3
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
@@ -29,7 +30,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2015-06-09 21:54:14 UTC; hahsler
+Packaged: 2015-06-30 20:43:33 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -39,4 +40,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2015-06-10 01:04:30
+Date/Publication: 2015-07-01 01:03:59

## seriation 1.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Seriation
-Version: 1.1-1
-Date: 2015-7-30
+Version: 1.1-2
+Date: 2015-8-23
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -19,6 +19,7 @@
     visual assessment of cluster tendency plots (VAT and iVAT).
 Classification/ACM: G.1.6, G.2.1, G.4
 URL: http://lyle.smu.edu/IDA/seriation
+BugReports: https://r-forge.r-project.org/projects/seriation/
 Depends: R (>= 2.14.0)
 Imports: TSP, grid, cluster, gclus, colorspace, MASS, gplots, registry,
         methods, stats, grDevices
@@ -30,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2015-06-30 20:43:33 UTC; hahsler
+Packaged: 2015-08-23 21:40:50 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -40,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2015-07-01 01:03:59
+Date/Publication: 2015-08-23 23:47:44

## seriation 1.1-3

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for Ordering Objects Using Seriation
Version: 1.1-3
Date: 2015-12-18
Authors@R: c(
	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
	    email = "mhahsler@lyle.smu.edu"),
	person("Christian", "Buchta", role = c("aut", "cph")),
	person("Kurt", "Hornik", role = c("aut", "cph")),
	person("Fionn", "Murtagh", role = c("ctb", "cph")),
	person("Michael", "Brusco", role = c("ctb", "cph")),
	person("Stephanie", "Stahl", role = c("ctb", "cph")),
	person("Hans-Friedrich", "Koehn", role = c("ctb", "cph")))
Description: Infrastructure for seriation with an implementation of several
    seriation/sequencing techniques to reorder matrices, dissimilarity
    matrices, and dendrograms. Also provides (optimally) reordered heatmaps,
    color images and clustering visualizations like dissimilarity plots, and
    visual assessment of cluster tendency plots (VAT and iVAT).
Classification/ACM: G.1.6, G.2.1, G.4
URL: http://lyle.smu.edu/IDA/seriation
BugReports: https://github.com/mhahsler/seriation/issues
Depends: R (>= 2.14.0)
Imports: TSP, qap, grid, cluster, gclus, colorspace, MASS, gplots,
        registry, methods, stats, grDevices
Suggests: biclust, testthat
License: GPL-3
Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
        src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
        2005 M. Brusco, H.F. Koehn, and S. Stahl. All other code is
        Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
        Hornik.
NeedsCompilation: yes
Packaged: 2015-12-18 17:59:54 UTC; hahsler
Author: Michael Hahsler [aut, cre, cph],
  Christian Buchta [aut, cph],
  Kurt Hornik [aut, cph],
  Fionn Murtagh [ctb, cph],
  Michael Brusco [ctb, cph],
  Stephanie Stahl [ctb, cph],
  Hans-Friedrich Koehn [ctb, cph]
Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
Repository: CRAN
Date/Publication: 2015-12-19 09:35:52

## seriation 1.2-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.1-3
-Date: 2015-12-18
+Version: 1.2-0
+Date: 2016-02-22
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -21,9 +21,9 @@
 URL: http://lyle.smu.edu/IDA/seriation
 BugReports: https://github.com/mhahsler/seriation/issues
 Depends: R (>= 2.14.0)
-Imports: TSP, qap, grid, cluster, gclus, colorspace, MASS, gplots,
-        registry, methods, stats, grDevices
-Suggests: biclust, testthat
+Imports: TSP, qap, grid, cluster, gclus, dendextend, colorspace, MASS,
+        gplots, registry, methods, stats, grDevices
+Suggests: biclust, testthat, DendSer, GA
 License: GPL-3
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
         src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
@@ -31,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2015-12-18 17:59:54 UTC; hahsler
+Packaged: 2016-02-22 12:51:42 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2015-12-19 09:35:52
+Date/Publication: 2016-02-22 14:33:35

## seriation 1.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.2-0
-Date: 2016-02-22
+Version: 1.2-1
+Date: 2016-08-06
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -31,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2016-02-22 12:51:42 UTC; hahsler
+Packaged: 2016-08-07 03:04:54 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2016-02-22 14:33:35
+Date/Publication: 2016-08-07 16:00:55

## seriation 1.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.2-1
-Date: 2016-08-06
+Version: 1.2-2
+Date: 2017-05-08
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -19,7 +19,7 @@
     visual assessment of cluster tendency plots (VAT and iVAT).
 Classification/ACM: G.1.6, G.2.1, G.4
 URL: http://lyle.smu.edu/IDA/seriation
-BugReports: https://github.com/mhahsler/seriation/issues
+BugReports: https://github.com/mhahsler/seriation
 Depends: R (>= 2.14.0)
 Imports: TSP, qap, grid, cluster, gclus, dendextend, colorspace, MASS,
         gplots, registry, methods, stats, grDevices
@@ -31,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2016-08-07 03:04:54 UTC; hahsler
+Packaged: 2017-05-08 15:21:40 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2016-08-07 16:00:55
+Date/Publication: 2017-05-09 06:56:01 UTC

## seriation 1.2-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.2-2
-Date: 2017-05-08
+Version: 1.2-5
+Date: 2019-05-30
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -12,14 +12,14 @@
 	person("Michael", "Brusco", role = c("ctb", "cph")),
 	person("Stephanie", "Stahl", role = c("ctb", "cph")),
 	person("Hans-Friedrich", "Koehn", role = c("ctb", "cph")))
-Description: Infrastructure for seriation with an implementation of several
-    seriation/sequencing techniques to reorder matrices, dissimilarity
+Description: Infrastructure for ordering objects with an implementation of several
+    seriation/sequencing/ordination techniques to reorder matrices, dissimilarity
     matrices, and dendrograms. Also provides (optimally) reordered heatmaps,
     color images and clustering visualizations like dissimilarity plots, and
     visual assessment of cluster tendency plots (VAT and iVAT).
 Classification/ACM: G.1.6, G.2.1, G.4
-URL: http://lyle.smu.edu/IDA/seriation
-BugReports: https://github.com/mhahsler/seriation
+URL: https://github.com/mhahsler/seriation
+BugReports: https://github.com/mhahsler/seriation/issues
 Depends: R (>= 2.14.0)
 Imports: TSP, qap, grid, cluster, gclus, dendextend, colorspace, MASS,
         gplots, registry, methods, stats, grDevices
@@ -31,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2017-05-08 15:21:40 UTC; hahsler
+Packaged: 2019-05-30 15:35:59 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2017-05-09 06:56:01 UTC
+Date/Publication: 2019-05-30 17:00:04 UTC

## seriation 1.2-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.2-5
-Date: 2019-05-30
+Version: 1.2-6
+Date: 2019-06-03
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -31,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2019-05-30 15:35:59 UTC; hahsler
+Packaged: 2019-06-03 19:48:56 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2019-05-30 17:00:04 UTC
+Date/Publication: 2019-06-04 22:00:02 UTC

## seriation 1.2-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.2-6
-Date: 2019-06-03
+Version: 1.2-7
+Date: 2019-06-07
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -31,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2019-06-03 19:48:56 UTC; hahsler
+Packaged: 2019-06-08 03:38:38 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2019-06-04 22:00:02 UTC
+Date/Publication: 2019-06-08 14:40:03 UTC

## seriation 1.2-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.2-7
-Date: 2019-06-07
+Version: 1.2-9
+Date: 2020-09-29
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -16,13 +16,13 @@
     seriation/sequencing/ordination techniques to reorder matrices, dissimilarity
     matrices, and dendrograms. Also provides (optimally) reordered heatmaps,
     color images and clustering visualizations like dissimilarity plots, and
-    visual assessment of cluster tendency plots (VAT and iVAT).
+    visual assessment of cluster tendency plots (VAT and iVAT). Hahsler et al (2008) <doi:10.18637/jss.v025.i03>.
 Classification/ACM: G.1.6, G.2.1, G.4
 URL: https://github.com/mhahsler/seriation
 BugReports: https://github.com/mhahsler/seriation/issues
 Depends: R (>= 2.14.0)
-Imports: TSP, qap, grid, cluster, gclus, dendextend, colorspace, MASS,
-        gplots, registry, methods, stats, grDevices
+Imports: stats, grDevices, grid, TSP, qap, cluster, gclus, dendextend,
+        colorspace, MASS, gplots, registry
 Suggests: biclust, testthat, DendSer, GA
 License: GPL-3
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
@@ -31,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2019-06-08 03:38:38 UTC; hahsler
+Packaged: 2020-09-30 15:42:50 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2019-06-08 14:40:03 UTC
+Date/Publication: 2020-10-01 08:10:06 UTC

## seriation 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.2-9
-Date: 2020-09-29
+Version: 1.3.0
+Date: 2021-06-29
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -21,9 +21,9 @@
 URL: https://github.com/mhahsler/seriation
 BugReports: https://github.com/mhahsler/seriation/issues
 Depends: R (>= 2.14.0)
-Imports: stats, grDevices, grid, TSP, qap, cluster, gclus, dendextend,
-        colorspace, MASS, gplots, registry
-Suggests: biclust, testthat, DendSer, GA
+Imports: stats, grDevices, grid, TSP, qap, cluster, gclus, colorspace,
+        MASS, registry
+Suggests: DendSer, GA, testthat, dendextend, ggplot2, scales
 License: GPL-3
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
         src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
@@ -31,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2020-09-30 15:42:50 UTC; hahsler
+Packaged: 2021-06-30 16:19:22 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2020-10-01 08:10:06 UTC
+Date/Publication: 2021-06-30 17:10:02 UTC

## seriation 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.3.0
-Date: 2021-06-29
+Version: 1.3.1
+Date: 2021-10-15
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -23,7 +23,8 @@
 Depends: R (>= 2.14.0)
 Imports: stats, grDevices, grid, TSP, qap, cluster, gclus, colorspace,
         MASS, registry
-Suggests: DendSer, GA, testthat, dendextend, ggplot2, scales
+Suggests: DendSer, GA, Rtsne, dbscan, umap, testthat, dendextend,
+        ggplot2, scales
 License: GPL-3
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
         src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
@@ -31,7 +32,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2021-06-30 16:19:22 UTC; hahsler
+Packaged: 2021-10-16 03:03:57 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +42,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2021-06-30 17:10:02 UTC
+Date/Publication: 2021-10-16 04:50:01 UTC

## seriation 1.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.3.1
-Date: 2021-10-15
+Version: 1.3.3
+Date: 2022-03-02
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -25,14 +25,36 @@
         MASS, registry
 Suggests: DendSer, GA, Rtsne, dbscan, umap, testthat, dendextend,
         ggplot2, scales
+Encoding: UTF-8
+RoxygenNote: 7.1.2.9000
 License: GPL-3
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
         src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
         2005 M. Brusco, H.F. Koehn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
+Collate: 'AAA_check_installed.R' 'AAA_color_palette.R' 'AAA_map.R'
+        'AAA_parameters.R' 'AAA_registry_criterion.R'
+        'AAA_registry_seriate.R' 'AAA_seriation-package.R'
+        'Chameleon.R' 'Irish.R' 'Munsingen.R' 'Psych24.R'
+        'SupremeCourt.R' 'Townships.R' 'VAT.R' 'Wood.R' 'Zoo.R' 'bea.R'
+        'bertinplot.R' 'criterion.R' 'criterion.array.R'
+        'criterion.dist.R' 'criterion.matrix.R' 'dissplot.R'
+        'get_order.R' 'ggVAT.R' 'ggbertinplot.R' 'ggdissplot.R'
+        'hmap.R' 'gghmap.R' 'pimage.R' 'ggpimage.R' 'grid_helpers.R'
+        'hclust_greedy.R' 'lines_and_ordered_data.R' 'permute.R'
+        'register_DendSer.R' 'register_GA.R' 'register_optics.R'
+        'register_tsne.R' 'register_umap.R' 'reorder.hclust.R'
+        'robinson.R' 'ser_dist.R' 'ser_permutation.R'
+        'ser_permutation_vector.R' 'ser_permutation_vector2matrix.R'
+        'seriate.R' 'seriate.array.R' 'seriate.data.frame.R'
+        'seriate.dist.R' 'seriate.matrix.R'
+        'seriate_ARSA_Branch-Bound.R' 'seriate_BEA.R' 'seriate_HC.R'
+        'seriate_MDS.R' 'seriate_PCA.R' 'seriate_QAP.R' 'seriate_R2E.R'
+        'seriate_SA.R' 'seriate_SPIN.R' 'seriate_TSP.R' 'seriate_VAT.R'
+        'seriate_heatmap.R' 'seriate_spectral.R' 'uniscale.R'
 NeedsCompilation: yes
-Packaged: 2021-10-16 03:03:57 UTC; hahsler
+Packaged: 2022-03-03 16:03:24 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -42,4 +64,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2021-10-16 04:50:01 UTC
+Date/Publication: 2022-03-07 08:00:02 UTC

## seriation 1.3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.3.3
-Date: 2022-03-02
+Version: 1.3.4
+Date: 2022-03-16
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -54,7 +54,7 @@
         'seriate_SA.R' 'seriate_SPIN.R' 'seriate_TSP.R' 'seriate_VAT.R'
         'seriate_heatmap.R' 'seriate_spectral.R' 'uniscale.R'
 NeedsCompilation: yes
-Packaged: 2022-03-03 16:03:24 UTC; hahsler
+Packaged: 2022-03-17 02:23:17 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -64,4 +64,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2022-03-07 08:00:02 UTC
+Date/Publication: 2022-03-17 15:30:02 UTC
